.board-sqaure {
    flex-grow: 1;
    width: 100px;
    height: 100px;
}
      
.board-sqaure:nth-child(even) {
    background: #dd0a30;
  }
  
  .board-sqaure:nth-child(odd) {
    background: #f63e5f;
  }

.board-sqaure .fas {
    font-size: 95px;
}

.board-sqaure .far {
    font-size: 76px;
    margin-top: 10px;
}